Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0175

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2009-0175
Last Modified 29 Jan 2009 02:01:05
Published 20 Jan 2009 11:00:08
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-0175

Summary

Heap-based buffer overflow in Heathco Software MP3 TrackMaker 1.5 allows remote attackers to cause a denial of service (application crash) and possibly execute arbitrary code via a long string in an invalid .mp3 file.

Vulnerable Systems

Application

  • Heathcosoft Mp3 Trackmaker 1.5


References

XF - mp3trackmaker-mp3-bo(47852)

BID - 33183

MILW0RM - 7708

SREASON - 4920


Last Updated: 27 May 2016 10:50:08